<template>
  <div> 
    <div v-if="cart">
      <div v-for="plat in cart.plats" :key="plat.id">
        {{ plat.quantity }} - {{ plat.name_dish }} - {{ plat.price_dish }}
      </div>
    </div>
  </div>
</template>

<script>
export default {
  computed: {
    cart() {
      return this.$store.getters.getCart;
    },
  },
};
</script>

<style lang="scss" scoped></style>
<script>
    export default {
        
    }
</script>

<style lang="scss" scoped>

</style>